#mayaFishAdmin_tabs.tab1 .tab,
#mayaFishAdmin_tabs.tab2 .tab,
#mayaFishAdmin_tabs.tab3 .tab,
#mayaFishAdmin_tabs.tab4 .tab,
#mayaFishAdmin_tabs.tab5 .tab,
#mayaFishAdmin_tabs.tab6 .tab
{
    display: none;
}

#mayaFishAdmin_tabs.tab1 .tab.tab1,
#mayaFishAdmin_tabs.tab2 .tab.tab2,
#mayaFishAdmin_tabs.tab3 .tab.tab3,
#mayaFishAdmin_tabs.tab4 .tab.tab4,
#mayaFishAdmin_tabs.tab5 .tab.tab5,
#mayaFishAdmin_tabs.tab6 .tab.tab6
{
    display: block;
}

#mayaFishAdmin_admin_tabs
{
    display: block;
    position: relative;
}

#mayaFishAdmin_tab_container
{
    display: block;
    position: relative;
}

.mayaFishAdmin_tabs_button
{
    display: block;
    position: relative;
    text-align: center;
    float: left;
    margin-right: 5px;
}

.mayaFishAdmin_tabs_button a, .mayaFishAdmin_tabs_button a:hover
{
    display: block;
    background-color: #F2F2F2;
    padding: 5px 10px;
    font-size: 16px;
    font-weight: bold;
    font-family: tahoma;
    color: #a9a9a9;
    text-decoration: none;
}

.tab1 .mayaFishAdmin_tabs_button.tab1 a,
.tab2 .mayaFishAdmin_tabs_button.tab2 a,
.tab3 .mayaFishAdmin_tabs_button.tab3 a,
.tab4 .mayaFishAdmin_tabs_button.tab4 a,
.tab5 .mayaFishAdmin_tabs_button.tab5 a,
.tab6 .mayaFishAdmin_tabs_button.tab6 a
{
    display: block;
    padding: 5px 10px;
    background-color: #303030;
    font-size: 16px;
    font-weight: bold;
    font-family: tahoma;
    color: #94C7E2;
    text-decoration: none;
}

#mayaFishAdmin_tabs_active a:hover, #mayaFishAdmin_tabs_inactive a:hover
{
    background-color: #000000;
    color: #F2F2F2;
}

#mayaFishAdmin_editor_container
{
    background-color: #303030 !important;
    color: #F2F2F2 !important;
    padding: 5px;
    /*width: 100%;*/
    font-family: tahoma;
}

#mayaFishAdmin_editor_container label,
#mayaFishAdmin_editor_container p
{
    color: #F2F2F2 !important;
}

#mayaFishAdmin_settings_container
{
    background-color: #303030 !important;
    color: #F2F2F2 !important;
    padding: 5px;
    /*width: 100%;*/
    font-family: tahoma;
}

.mayaFishAdmin_tab_container
{
    background-color: #303030 !important;
    color: #F2F2F2 !important;
    padding: 5px;
    /*width: 100%;*/
    font-family: tahoma;
}

#mayaFishAdmin_buttons_container
{
    display: block;
    position: relative;
    background-color: transparent;
    line-height: 30px;
    margin-top: 24px;
    padding-top: 10px;
    width: 100%;
    text-align: right;
}

#mayaFishAdmin_editor_container .text,
#mayaFishAdmin_settings_container .mayaFishAdmin_groupField .text,
.mayaFishAdmin_groupField input.text
{
    float: right;
    width: 280px;
}

.mayaFishAdmin_groupField input.text.price
{
    width: 88px;
}

.mayaFishAdmin_groupField .elements
{
    float: right;
    position: relative;
}

#mayaFishAdmin_editor_container .textEditorExtendToolbar
{
    background-color: transparent !important;
    border: none;
    color: #F2F2F2;
}

#mayaFishAdmin_editor_container .textEditorExtendToolbar .submit
{
    background-image: url("../images/admin/sub_button.jpg");
    background-repeat: repeat-x;
    background-position: left top;
    background-color: #303030;
    border: none;
    height: 18px;
    line-height: 18px;
    color: #FFFFFF;
    border : 1px solid #757575;
    display: inline;
    margin-bottom: 5px;
    width: inherit;
}
#mayaFishAdmin_editor_container .textEditorExtendToolbar .submit:hover
{
    background-image: url("../images/admin/sub_button_hover.jpg");
    border : 1px solid #227ec8;
    background-color: transparent;
}

.admin p
{
    position: relative;
}

#mayaFishAdmin_buttons_container .submit,
#mayaFishAdmin_buttons_container .button,
#mayaFishAdmin_settings_container .displayInBox .submit,
.blogGroup h2 .submit,
.insertBlog a,
.articleGroup .deletearticle,
.pageHeader .deletearticle,
#pageBody.admin #submit,
#pageBody.admin input.submit,
#pageBody.admin .submit,
.mayaFishAdmin_groupField .button.elements,
.mayaFishAdmin_groupField .button.admin,
.mayaFishList .columns .submit,
.mayaFishList .search .submit,
.mayaFishAdminButton
{
    background-color: #062f9b !important;
    background-image: url("../images/admin/button.png") !important;
    background-repeat: repeat-x;
    background-position: left top;
    color: #FFFFFF !important;
    border: none;
    padding: 0px 5px;
    margin: 2px 5px;
    border: 1px solid #379ee5 !important;
    text-decoration: none;
    font-size: 12px;
    line-height: 18px !important;
    min-width: 0px;
    width: auto;
    height: 18px !important;
    font-weight: normal !important;
    cursor: pointer;
    display: inline-block;
    float: none;
    text-align: center;
    text-shadow: 0px 0px 2px #000040;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

#pageBody.admin .submit.inactive,
#pageBody.admin .mayaFishAdmin_groupField .button.inactive,
#mayaFishAdmin_tabs .button.inactive,
#mayaFishAdmin_settings_container .displayInBox .submit.inactive
{
    border: 1px solid #8a8a8a !important;
    background-color: #707070 !important;
    background-image: url("../images/admin/button-inactive.png") !important;
}

#pageBody.admin .submit.saveandpush,
#pageBody.admin .mayaFishAdmin_groupField .button.saveandpush,
#mayaFishAdmin_tabs .button.saveandpush,
#mayaFishAdmin_settings_container .displayInBox .submit.saveandpush
{
    line-height: 28px !important;
    height: 28px !important;
    border: 1px solid #6993f5 !important;
    background-color: #6993f5 !important;
    background-image: url("../images/admin/button-saveandpush.png") !important;
    border-radius: 3px;
}


#mayaFishAdmin_buttons_container .submit:hover,
#mayaFishAdmin_buttons_container .button:hover,
#mayaFishAdmin_settings_container .displayInBox .submit:hover,
.blogGroup h2 .submit:hover,
.insertBlog a:hover,
.articleGroup .deletearticle:hover,
.pageHeader .deletearticle:hover,
#pageBody.admin #submit:hover,
#pageBody.admin input.submit:hover,
#pageBody.admin .submit:hover,
.mayaFishAdmin_groupField .button.elements:hover,
.mayaFishAdmin_groupField .button.admin:hover,
.mayaFishList .columns .submit:hover,
.mayaFishList .search .submit:hover,
.mayaFishAdminButton:hover,
#pageBody.admin .mayaFishAdmin_groupField .button.inactive:hover
{
    background-color: #001651 !important;
    background-image: url("../images/admin/button_hover.png") !important;
    background-repeat: repeat-x !important;
    background-position: left top;
    border: 1px solid #155d8f;
    color: #FFFFFF !important;
    text-decoration: none;
}
#pageBody.admin .submit.inactive:hover,
#pageBody.admin .mayaFishAdmin_groupField .button.inactive:hover,
#mayaFishAdmin_settings_container .submit.inactive:hover{
    border: 1px solid #379ee5 !important;
    background-color: #001651 !important;
}

#pageBody.admin .submit.saveandpush:hover,
#pageBody.admin .mayaFishAdmin_groupField .button.saveandpush:hover,
#mayaFishAdmin_settings_container .submit.saveandpush:hover{

    border: 1px solid #c439ed !important;
    background-image: url("../images/admin/button-saveandpush-over.png") !important;
}

#body_tbl
{
    width: 100% !important;
}

#body_tbl table td
{
    display: block;
    float: left;
}

.mceEditor #body_tbl table td
{
    display: table-cell;
    float: none;
}

#pageBody.admin table td.half-width
{
    width: 50%;
}

#mayaFishAdmin_settings_container table
{
    width: 100%;
    border: none;
    background-color: transparent !important;
}

.mayaFishAdmin_groupField.errors
{
    background-color: #990000 !important;
}

div.mayaFishAdmin_groupField
{
    margin-top: 10px;
    display: block;
    padding: 10px 15px;
    position: relative;
}

tr.mayaFishAdmin_groupField
{
    display: block;
    padding: 10px;
    position: relative;
}

.mayaFishAdmin_groupField:hover,
.mayaFishAdmin_groupField:hover .contentBoxHeader
{
    background-color: #000000 !important;
    color: #F2F2F2 !important;
}

.mayaFishAdmin_groupField .contentBoxHeader,
.mayaFishAdmin_groupField .contentBoxBody
{
    border: none;
    background-color: #303030 !important;
}

.contentBox2Header h3
{
    margin-top: 0px;
}

.mayaFishAdmin_groupField table th,
.mayaFishAdmin_groupField .contentBox2Header,
.mayaFishAdmin_groupField .contentBoxHeader h3
{
    color: #94C7E2 !important;
    font-size: 16px;
    font-weight: bold;
    border: none !important;
    background-color: transparent !important;
}

.mayaFishAdmin_groupField .contentBox2Body
{
    border: none;
    background-color: transparent !important;
}

.mayaFishAdmin_groupField label.admin_label,
.mayaFishAdmin_groupField .statisticsEnabled label
{
    color: #F2F2F2 !important;
    margin: 0px !important;
    padding-top: 0px;
}

.mayaFishAdmin_groupField .suffix
{
    float: right;
    margin-left: 5px;
    width: 10px;
}

.mayaFishAdmin_groupField .form_field
{
    display: block;
    margin-top: 0px;
    line-height: 18px;
}
.form_field textarea
{
    float: right;
}

.form_field .mceContainer {
    margin-left: 200px;
}

.form_field .mceContainer textarea {
    margin-left: 0;
}

.form_field .mceEditor {
    float: right;
}

.form_field .mceToolbar {
    background-color: #ccc !important;
    width: inherit;
}

.form_field .mceButton
{
    margin: 0px auto !important;
}

.form_field .mceButton.mceButtonEnabled {
    border-color: #888;
}

.form_field .mceButton.mceButtonDisabled {
    border-color: #aaa;
}

.mayaFishAdmin_groupField .elements_container {
	float: right;
	display: block;
	width: 280px;
}

.mayaFishAdmin_groupField .title
{
    float: left;
    display: block;
    height: 25px;
    line-height: 25px;
}

#helpButton
{
    position: relative;
    float: right;
}

#helpButton a:hover
{
    cursor: help;
}

#titleAsText .edit_button, .pageHeader .edit_button, .adminIconX .edit_button
{
    background-image: url("../images/admin/edit_button.png");
    background-repeat: no-repeat;
    background-position: top left;
    display: block;
    margin-right: 5px;
    cursor: pointer;
    height: 22px;
    width: 21px;
    float: left;
}

#titleAsText .clone_button, .pageHeader .clone_button, .adminIconX .clone_button
{
    background-image: url("../images/admin/clone_button.png");
    background-repeat: no-repeat;
    background-position: top left;
    display: block;
    margin-right: 5px;
    cursor: pointer;
    height: 22px;
    width: 21px;
    float: left;
}

.adminIconX
{
    position: relative;
    margin-bottom: 10px;
    float: none !important;
}

.adminIconX.insertBlog
{
    float: right !important;
}

.blogGroup h2
{
    clear: both;
}

.blogGroup h2 .submit
{
    float: right;
    margin-top: -18px;
}

.articleGroup .deletearticle
{
    float: right;
    margin-right: 5px;
}

.relatedSelect
{
    background-image: url("../images/admin/contact_button.png");
    background-repeat: no-repeat;
    background-position: top left;
    display: block;
    margin-right: 5px;
    cursor: pointer;
    height: 22px;
    width: 21px;
    float: left;
}
.relatedContentSetCats {
	margin-top: 20px;
}

#pageBody.admin fieldset
{
    border: 1px solid black;
    padding: 10px 10px 10px 10px;
    background-color: #8B8B8B;
}

#pageBody.admin fieldset.payment
{
    width: 250px;
    margin-right: 10px;
}

#pageBody.admin fieldset legend
{
    font-weight: bold;
    background-color: #000000;
    color: #FFFFFF !important;
    border: 1px solid black;
    padding: 5px;
}

#pageBody.admin fieldset legend a
{
    color: #94C7E2 !important;
    text-decoration: underline;
}

#pageBody.admin fieldset legend a:hover
{
    background-color: #94C7E2 !important;
    color: #000000 !important;
    text-decoration: underline;
}

#pageBody.admin fieldset:hover
{
    background-color: #303030;
    color: #F2F2F2;
}

.mayaFishAdmin_groupField .dijitReset.dijitDateTextBox
{
    color: #333333;
}

.mayaFishAdmin_groupField.right .dijitReset.dijitDateTextBox
{
    float: right;
}

.mayaFishAdmin_groupField.date .dijitReset.dijitDateTextBox
{
    color: #333333;
    float: right;
}

.mayaFishAdmin_groupField:hover .category_table
{
    border: 1px solid #F2F2F2 !important;
}

/* build form */
#pageBody.admin .mayaFishForm
{
    padding: 10px 15px;
    position: relative;
    border-collapse: collapse;
    width: 100%;
}

#pageBody.admin .mayaFishForm th
{
    padding: 6px;
}

#pageBody.admin .mayaFishForm tr.title th
{
    color: #94C7E2 !important;
}

#pageBody.admin .mayaFishForm th a
{
    color: #94C7E2 !important;
    text-decoration: underline;
    font-size: 14px;
    font-weight: bold;
}

#pageBody.admin .mayaFishForm tr.title:hover
{
    background-color: #303030 !important;
}

#pageBody.admin .mayaFishForm tr
{
    background-color: #303030 !important;
}

#pageBody.admin .mayaFishForm td
{
    padding: 10px;
    color: #F2F2F2 !important;
}
#pageBody.admin .mayaFishForm .mceLayout td
{
    padding: 0px;
    background-color: #eee;
}

.mayaFishForm .mayaFishFormElement_ImageUploader_label,
.mayaFishForm .mayaFishFormElement_ImageUploader_error,
.mayaFishForm .mayaFishFormElement_Textarea_label,
.mayaFishForm .mayaFishFormElement_Textarea_error
{
    vertical-align: top;
}

.mayaFishForm .mayaFishFormElement_ImageUploader_label .preview
{
    padding: 0px 0px 4px 4px;
}

#pageBody.admin .mayaFishForm .formElementSubmitRow,
#pageBody.admin .mayaFishForm .formElementSubmitRow:hover
{
    text-align: right;
    background-color: transparent !important;
}

#pageBody.admin .mayaFishForm tr:hover
{
    background-color: #000000 !important;
}

#pageBody.admin .mayaFishForm label,
.scroll_checkboxes,
.mayaFishAdmin_groupField a,
.mayaFishAdmin_groupField a:hover,
#pageBody.admin .mayaFishForm td a
{
    color: #F2F2F2 !important;
}

#pageBody.admin .mayaFishList .table
{
    border: none;
}

#pageBody.admin .mayaFishList .table th
{
    background: transparent;
}

#pageBody.admin .mayaFishForm .mceEditor
{
    float: left;
}

/*LISTA*/
#mayaFishAdmin_settings_container .contentBoxBody .pages
{
    padding-left: 0px;
}

#mayaFishAdmin_settings_container .contentBoxBody .pages li
{
    font-weight: bold;
}

.dijitTextBox .dijitInputField input,
.linkCollectionDndItem a.link
{
    color: #333333 !important;
}

.admin .clearfix
{
    clear: both;
    height: 0px;
}
